Subject: [alto] FW: New Version Notification for draft-randriamasy-alto-cellular-adresses-02.txt

From: "Randriamasy, Sabine (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Tue, 6 Mar 2018 11:04:42 +0000

Hello ALTO people,

An update of "ALTO cellular addresses" has been posted to reflect the WG discussions in particular on consistency between ALTO Address Type and ALTO Domain Type registries. The updates in this draft expose the suitability of the proposed "ecgi" domain and address format for both ALTO registries and indicate the need to enforce consistency between them. The placeholder to specify consistency features is the Unified Property draft. A section on IANA considerations has been added and the work there is in progress.  
Your feedback and proposals will be more than welcome. 
I owe apologies to Vijay, Jensen, Kai, Dawn and Richard whom I thank for fruitful discussions and will accordingly update the Acknowledgements section in the next version.  

Thanks,
Sabine

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, March 06, 2018 12:56 AM
To: Randriamasy, Sabine (Nokia - FR/Paris-Saclay) <[email-masked]>
Subject: New Version Notification for draft-randriamasy-alto-cellular-adresses-02.txt

A new version of I-D, draft-randriamasy-alto-cellular-adresses-02.txt
has been successfully submitted by Sabine Randriamasy and posted to the IETF repository.

Name:		draft-randriamasy-alto-cellular-adresses
Revision:	02
Title:		ALTO cellular addresses
Document date:	2018-03-05
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-randriamasy-alto-cellular-adresses-02.txt
Status:         https://datatracker.ietf.org/doc/draft-randriamasy-alto-cellular-adresses/
Htmlized:       https://tools.ietf.org/html/draft-randriamasy-alto-cellular-adresses-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-randriamasy-alto-cellular-adresses-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-randriamasy-alto-cellular-adresses-02

Abstract:
   This draft proposes to use the cellular address format composed of
   elements as specified by 3GPP and called ECGI.  ECGI stands for
   E-UTRAN Cell Global Identifier and is used in Public Land Mobile
   Networks based on E-UTRAN.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat